Subject: Ticket Review
From: Pritish Nandi <[email-masked]>
To: siddhartha kler <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 27 Nov 2020 06:13:26 -0700 (MST)

Hi Siddhartha, 

Attached is the feedback for the tickets I have reviewed for you. 

I have found two tickets where you sent wrong or incomplete troubleshooting to the customer. 

I can surely understand the procedural gaps but I will not accept wrong troubleshooting with customers. You should be reading the customer response twice before comprehension of the issue. 

Also, if you do not understand the issue then you should be asking your colleagues or me to get further clarity. But you will never send wrong troubleshooting steps. 

Regards, 
Pritish Nandi